<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <meta
      id="viewport"
      name="viewport"
      content="width=device-width,initial-scale=1"
    />
    <meta name="theme-color" content="#000000" />
    <script>
      window.addEventListener("resize", editViewport);
      function editViewport() {
        let viewport = document.querySelector("#viewport");
        window.outerWidth > 767
          ? viewport.setAttribute("content", "width=1440")
          : viewport.setAttribute("content", "device-width, initial-scale=1");
      }
    </script>
    <script
      src="https://yastatic.net/pcode/adfox/loader.js"
      crossorigin="anonymous"
    ></script>
    <link rel="manifest" href="/sp/build/manifest.json" />
    <title>+1 — Проект об устойчивом развитии</title>
    <link href="/sp/build/static/css/2.8bcf6fc1.chunk.css" rel="stylesheet" />
    <link
      href="/sp/build/static/css/main.bf1e5774.chunk.css"
      rel="stylesheet"
    />
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script>
      !(function(f) {
        function e(e) {
          for (
            var r, t, n = e[0], o = e[1], u = e[2], l = 0, i = [];
            l < n.length;
            l++
          )
            (t = n[l]),
              Object.prototype.hasOwnProperty.call(a, t) &&
                a[t] &&
                i.push(a[t][0]),
              (a[t] = 0);
          for (r in o)
            Object.prototype.hasOwnProperty.call(o, r) && (f[r] = o[r]);
          for (s && s(e); i.length; ) i.shift()();
          return c.push.apply(c, u || []), p();
        }
        function p() {
          for (var e, r = 0; r < c.length; r++) {
            for (var t = c[r], n = !0, o = 1; o < t.length; o++) {
              var u = t[o];
              0 !== a[u] && (n = !1);
            }
            n && (c.splice(r--, 1), (e = l((l.s = t[0]))));
          }
          return e;
        }
        var t = {},
          a = { 1: 0 },
          c = [];
        function l(e) {
          if (t[e]) return t[e].exports;
          var r = (t[e] = { i: e, l: !1, exports: {} });
          return f[e].call(r.exports, r, r.exports, l), (r.l = !0), r.exports;
        }
        (l.m = f),
          (l.c = t),
          (l.d = function(e, r, t) {
            l.o(e, r) ||
              Object.defineProperty(e, r, { enumerable: !0, get: t });
          }),
          (l.r = function(e) {
            "undefined" != typeof Symbol &&
              Symbol.toStringTag &&
              Object.defineProperty(e, Symbol.toStringTag, { value: "Module" }),
              Object.defineProperty(e, "__esModule", { value: !0 });
          }),
          (l.t = function(r, e) {
            if ((1 & e && (r = l(r)), 8 & e)) return r;
            if (4 & e && "object" == typeof r && r && r.__esModule) return r;
            var t = Object.create(null);
            if (
              (l.r(t),
              Object.defineProperty(t, "default", { enumerable: !0, value: r }),
              2 & e && "string" != typeof r)
            )
              for (var n in r)
                l.d(
                  t,
                  n,
                  function(e) {
                    return r[e];
                  }.bind(null, n)
                );
            return t;
          }),
          (l.n = function(e) {
            var r =
              e && e.__esModule
                ? function() {
                    return e.default;
                  }
                : function() {
                    return e;
                  };
            return l.d(r, "a", r), r;
          }),
          (l.o = function(e, r) {
            return Object.prototype.hasOwnProperty.call(e, r);
          }),
          (l.p = "/sp/build/");
        var r = (this.webpackJsonpdemo = this.webpackJsonpdemo || []),
          n = r.push.bind(r);
        (r.push = e), (r = r.slice());
        for (var o = 0; o < r.length; o++) e(r[o]);
        var s = n;
        p();
      })([]);
    </script>
    <script src="/sp/build/static/js/2.ffba2594.chunk.js"></script>
    <script src="/sp/build/static/js/main.075242ad.chunk.js"></script>
  </body>
</html>
